{% extends 'base_admin.html.twig' %}

{% block title %}Nouvel Interprète{% endblock %}

{% block body %}
    <section id="genres-index" class="container-fluid">
	    <section class="container">
			<header class="row">
				<div class="col-12">
                    <h1 class="service">Creation d'un nouvelle interprète</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">       
                    {{ include('Administrator/interpreter/_form.html.twig') }}
                    <a href="{{ path('interpreter_index') }}">retour à la liste</a>
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
